package com.dbnt.kcgfilemanager.repository;

import com.dbnt.kcgfilemanager.model.CategoryRole;
import org.springframework.data.jpa.repository.JpaRepository;

import java.util.List;


public interface CategoryRoleRepository extends JpaRepository<CategoryRole, CategoryRole.CategoryRoleId> {
  List<CategoryRole> findByUserSeq(Integer userSeq);
  void deleteByUserSeq(Integer userSeq);
  List<CategoryRole> findByCategorySeq(Integer categorySeq);
}
